<?xml version="1.0" encoding="UTF-8"?>
<!--Similarity Check as-crawled URL example-->
<doi_batch version="4.4.2" xmlns="http://www.crossref.org/doi_resources_schema/4.4.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.crossref.org/schemas/4.4.2 http://www.crossref.org/schemas/doi_resources4.4.2.xsd">
    <head>
        <doi_batch_id>123456</doi_batch_id>
        <depositor>
            <depositor_name>xyz</depositor_name>
            <email_address>support@crossref.org</email_address>
        </depositor>
    </head>
    <body>
        <doi_resources>
            <doi>10.5555/JOTD.123.44-5234</doi>
            <!--full text URLs are inserted into the doi_resources element using a collection-->
            <collection property="crawler-based">
                <item crawler="iParadigms">
                    <resource>http://help.crossref.org/similiaritycheck.pdf</resource> <!--the URL that will be crawled-->
                </item>
            </collection>
        </doi_resources>
        <doi_resources>
            <doi>10.5555/JOTD.123.44-5255</doi>
            <collection property="crawler-based">
                <item crawler="iParadigms">
                    <resource>http://help.crossref.org/as-crawled-csv-upload.pdf</resource> <!--the URL that will be crawled-->
                </item>
            </collection>
        </doi_resources>
    </body>
</doi_batch>
